package com.trade.service.thirdparty.xiaotu.dto;

import java.util.List;

/**
 * 用户信息查询响应
 */
public class SearchUserResponse {

    // 用户信息列表
    private List<UserInfoDto> yhList;

    public List<UserInfoDto> getYhList() {
        return yhList;
    }

    public void setYhList(List<UserInfoDto> yhList) {
        this.yhList = yhList;
    }
}
